.u-section-1 .u-sheet-1 {
  min-height: 1401px;
}

.u-section-1 .u-text-1 {
  font-weight: 900;
  font-size: 2rem;
  margin: 33px 0 0;
}

.u-section-1 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1rem;
}

.u-section-1 .u-text-3 {
  margin: 38px 21px 0 60px;
}

.u-section-1 .u-text-4 {
  font-size: 1.375rem;
  margin: 37px 21px 0 60px;
}

.u-section-1 .u-text-5 {
  margin: 22px 21px 0 60px;
}

.u-section-1 .u-text-6 {
  margin: 20px 21px 0 60px;
}

.u-section-1 .u-text-7 {
  margin: 20px 21px 0 60px;
}

.u-section-1 .u-text-8 {
  font-size: 1.375rem;
  margin: 36px 21px 0 60px;
}

.u-section-1 .u-text-9 {
  margin: 21px 21px 0 60px;
}

.u-section-1 .u-text-10 {
  margin: 20px 20px 0 60px;
}

.u-section-1 .u-text-11 {
  margin: 21px 21px 0 60px;
}

.u-section-1 .u-text-12 {
  font-size: 1.375rem;
  margin: 37px 21px 0 60px;
}

.u-section-1 .u-text-13 {
  margin: 21px 21px 0 60px;
}

.u-section-1 .u-text-14 {
  font-size: 1.375rem;
  margin: 37px 21px 0 60px;
}

.u-section-1 .u-text-15 {
  margin: 21px 21px 0 60px;
}

.u-section-1 .u-text-16 {
  font-size: 1.375rem;
  margin: 37px 21px 0 60px;
}

.u-section-1 .u-text-17 {
  margin: 21px 21px 0 60px;
}

.u-section-1 .u-text-18 {
  font-size: 1.375rem;
  margin: 38px 21px 0 60px;
}

.u-section-1 .u-text-19 {
  margin: 21px 21px 0 60px;
}

.u-section-1 .u-text-20 {
  font-size: 1.375rem;
  margin: 37px 21px 0 60px;
}

.u-section-1 .u-text-21 {
  margin: 20px 21px 60px 60px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1430px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 37px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 36px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 22px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: 17px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-left: 20px;
  }

  .u-section-1 .u-text-11 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-12 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-13 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-14 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-15 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-16 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-17 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-18 {
    width: auto;
    margin-top: 37px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-19 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-20 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-21 {
    width: auto;
    margin: 22px 20px 59px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1517px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 19px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 37px;
  }

  .u-section-1 .u-text-11 {
    margin-top: 22px;
  }

  .u-section-1 .u-text-12 {
    margin-top: 38px;
  }

  .u-section-1 .u-text-13 {
    margin-top: 22px;
  }

  .u-section-1 .u-text-14 {
    margin-top: 36px;
  }

  .u-section-1 .u-text-15 {
    margin-top: 19px;
  }

  .u-section-1 .u-text-17 {
    margin-top: 22px;
  }

  .u-section-1 .u-text-21 {
    margin-top: 21px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-14 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-15 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-16 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-17 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-18 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-19 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-20 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-21 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1536px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.75rem;
    width: auto;
    margin-top: 14px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.1875rem;
  }

  .u-section-1 .u-text-8 {
    font-size: 1.1875rem;
  }

  .u-section-1 .u-text-12 {
    font-size: 1.1875rem;
  }

  .u-section-1 .u-text-14 {
    font-size: 1.1875rem;
  }

  .u-section-1 .u-text-16 {
    font-size: 1.1875rem;
  }

  .u-section-1 .u-text-18 {
    font-size: 1.1875rem;
  }

  .u-section-1 .u-text-20 {
    font-size: 1.1875rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1830px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 16px;
  }

  .u-section-1 .u-text-19 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-20 {
    margin-top: 36px;
  }

  .u-section-1 .u-text-21 {
    margin-bottom: 59px;
  }
}